ManifestFileVersion: 0
CRC: 1796510194
Hashes:
  AssetFileHash:
    serializedVersion: 2
    Hash: 392e8f273e27b62da9d7bf4ab54b2dab
  TypeTreeHash:
    serializedVersion: 2
    Hash: c21d61fe394c58399df3c6fb5c7c99b3
HashAppended: 0
ClassTypes:
- Class: 28
  Script: {instanceID: 0}
- Class: 213
  Script: {instanceID: 0}
SerializeReferenceClassIdentifiers: []
Assets:
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c01_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_i00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c04_04.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c01_04.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c01_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_z00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_z00_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c02_04.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c03_05.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c04_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c02_03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h00_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_d00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c04_03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c01_03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c03_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_e02_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_e00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c03_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h01_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c00_04.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_i00_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c03_04.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_z01_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c03_03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_i00_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_z01_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c02_05.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_e02_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c00_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c00_03.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_e00_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h00_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h01_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_g00_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c02_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_z01_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_h01_00.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c02_02.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c00_01.png
- Assets/App/AssetBundleDatas/lang/ja/ui/operation_explanation/UIhelp_c04_00.png
Dependencies: []
